Vsphere Client 5.0-Windows 8-This product can only be installed on Windows XP SP2 and above hatası

ileadmin

Vsphere Client 5.0-Windows 8-This product can only be installed on Windows XP SP2 and above hatası

Merhabalar;

Windows 8 üzerinde Vsphere client 5.0 yüklemeye çalıştığınızda This product can only be installed

on Windows XP SP2 and above hatasını alabilirsiniz ve kurulum devam etmez.

Sorunun çözümü için aşağıdaki adımları izlenemeniz gerekmektedir.

1)Vsphere Client 5.0 kurulum dosyasını sağ tıklayın ve properties (özellikler’i) seçin.

2)Compatibility (Uyumluluk) tabına geçelim.

3)Run this program in compatibility mode for (Bu programın çalıştırılacağı uyumluluk modu)‘nu seçin.

4)Alttaki listeden Windows 7‘yi seçin OK butonuna basın.

5)Vsphere client kurulum dosyasını yeniden çalıştırın.

5.0

 

Kolay gelsin

Yazar hakkında

admin administrator

Bir cevap yazın